<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:background="@color/platform_white"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_title_text="填写手机号"/>

    <TextView
        android:id="@+id/tv_free_packet_hint"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:drawableLeft="@drawable/user_ico_hb_s"
        android:drawablePadding="5dp"
        android:paddingBottom="8dp"
        android:paddingLeft="15dp"
        android:paddingTop="25dp"
        android:text="注册即可领取218元新人大礼包"
        android:textColor="#666666"
        android:textSize="@dimen/user_text_size_15"
        android:visibility="gone"
        tools:visibility="visible"/>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:layout_marginTop="@dimen/platform_default_dis_size_huge"
        android:background="@color/platform_divide_color"/>

    <com.ydl.ydlcommon.view.JumpTextView
        android:id="@+id/jtv_country"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#ffffff"
        app:pa_jump_tv_icon="@drawable/platform_icon_country"
        app:pa_jump_tv_left_icon_hight="20dp"
        app:pa_jump_tv_left_icon_width="20dp"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:background="@color/platform_divide_color"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:layout_marginTop="@dimen/platform_default_dis_size_huge"
        android:background="@color/platform_divide_color"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/platform_white"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="@dimen/platform_default_dis_size"
            android:text="手机号"/>

        <com.ydl.ydlcommon.view.DeleteEditTextView
            android:id="@+id/detv_phone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/platform_white"
            android:inputType="number"
            android:padding="@dimen/platform_default_dis_size" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/user_divide_line_stroke_width"
        android:background="@color/platform_divide_color"/>

    <LinearLayout
        android:id="@+id/ll_protocol"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/platform_default_dis_size"
            android:paddingBottom="@dimen/platform_default_dis_size_micro"
            android:paddingTop="@dimen/platform_default_dis_size_micro"
            android:text="已阅读并同意"
            android:textColor="#A1A1A1"
            android:textSize="@dimen/platform_default_text_size_small"/>

        <TextView
            android:id="@+id/tv_protocol"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/platform_default_dis_size_micro"
            android:layout_marginStart="@dimen/platform_default_dis_size_micro"
            android:background="?android:attr/selectableItemBackground"
            android:paddingBottom="@dimen/platform_default_dis_size_micro"
            android:paddingTop="@dimen/platform_default_dis_size_micro"
            android:text="@string/platform_user_protocol"
            android:textColor="@color/platform_main_theme"
            android:textSize="@dimen/platform_default_text_size_small"/>
    </LinearLayout>

    <com.ydl.ydlcommon.view.RoundCornerButton
        android:id="@+id/rcb_next"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_default_dis_size_big"
        android:layout_marginRight="@dimen/platform_default_dis_size_big"
        android:layout_marginTop="@dimen/platform_default_dis_size_large"
        android:text="@string/platform_next_step"
        android:textColor="@color/platform_white"
        android:textSize="@dimen/platform_default_text_size_big"
        app:pa_round_btn_active_bg="@color/platform_white"
        app:pa_round_btn_bg="@color/platform_main_theme"
        app:pa_round_btn_radio_size="5dp"/>

</LinearLayout>
